#rightcol {
	padding-left: 10px;
	float: left;
}

#rightcol div{
	height: auto;
	text-align: center;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	/*margin: 10px 10px 10px 10px;*/
	padding: 0px;
	overflow: auto;
	background-color:#ccccff;
}

#rightcol p{
/*	width: 560px;	*/
/*	text-align: justify;	*/
	font-size: 20px
	margin: 0px;
	padding: 0px;
	float: left;
}

#rightcol h3{
/*	width: 560px;*/
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	font-style: italic
	margin: 0px;
	padding: 0px;
	float: left;
}

#rightcol h2{
/*	width: 560px;*/
	text-align: center;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#rightcol h4{
/*	width: 560px;*/
	text-align: left;
	font-size: 24px;
	font-weight: bold;
	font-style: italic
	margin: 0px;
	padding: 0px;
	float: left;
}

#rightcol ul{
	list-style-type: disc;
	list-style-position: inside;
/*	width: 550px;	*/
/*	text-align: justify;	*/
	font-size: 20px
	margin: 5px 0px 5px 0px;
	padding: 0px;
	float: left;
}

#rightcol ul li{
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

#rightcol a:link {
	font-weight: bold;
	color: #1c1b37;
	margin: 0px;
	padding: 0px;
}

#rightcol a:visited {
	font-weight: bold;
	color: #1c1b37;
	margin: 0px;
	padding: 0px;
}

#rightmargin {
	padding-top:40px;
	padding-left:0px;
	float: left;
	width:180px;
}

.headimgdiv {
	margin-left:10px;
}

.imgstill {
	width: 426px;
	height: 240px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
	padding: 0px;
	float:left;
}

.badge {
	float:left;
	margin-left:10px;
	margin-top:10px;
	width: 27px;
	height: 200px;
 }

.datemark {
	font-size:small;
}
/*
#headdiv img {
	vertical-align: center;
}
*/
